Bug 279761 - Updated Polish translation of system-config-users
Summary: Updated Polish translation of system-config-users
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 484497
TreeView+ depends on / blocked
 
Reported: 2007-09-05 23:16 UTC by Piotr Drąg
Modified: 2009-03-31 22:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 05:54:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Polish translation (25.24 KB, text/x-gettext-translation)
2007-09-05 23:16 UTC, Piotr Drąg
no flags Details

Description Piotr Drąg 2007-09-05 23:16:49 UTC
Here is updated Polish translation of system-config-users.

Comment 1 Piotr Drąg 2007-09-05 23:16:49 UTC
Created attachment 188191 [details]
Updated Polish translation

Comment 2 Piotr Drąg 2007-09-19 05:54:13 UTC
Done with transifex, closing.


Note You need to log in before you can comment on or make changes to this bug.